environment variables retrieval module

$ luarocks install getenv

Versions

0.2.0-112 days ago1 download

Dependencies

loadchunk >= 0.1.1
lua >= 5.1
process >= 1.5.0

Manifests